## vimix-gtk-themes 2025-06-20

=== debian/changelog ===
vimix-gtk-themes (2025-06-20-1) unstable; urgency=medium

  * Initial release. (Closes: #1122632)

 -- Juri Grabowski <debian@jugra.de>  Thu, 11 Dec 2025 20:17:18 +0100
