=== debian/control ===
Source: vimix-gtk-themes
Section: misc
Priority: optional
Maintainer: Juri Grabowski <debian@jugra.de>
Build-Depends: debhelper-compat (= 13), sassc
Standards-Version: 4.6.2
Homepage: https://github.com/vinceliuice/Vimix-gtk-themes

Package: vimix-gtk-themes
Architecture: all
Depends: gnome-themes-extra,
         gtk2-engines-murrine,
         libgtk-3-common,
         libgtk2.0-common,
         ${misc:Depends}
Description: Flat Material Design theme for GNOME/GTK+ based desktop environments
 Materia (formerly Flat-Plat) is a Material Design theme for GNOME/GTK+ based
 desktop environments. It supports GTK+ 3, GTK+ 2, GNOME Shell, Budgie, MATE,
 Unity, LightDM, GDM, Pantheon theme, etc.
 .
 Also Materia has compatibility with oomox theme designer.
