=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	mkdir -p $(CURDIR)/debian/vimix-gtk-themes/usr/share/themes
	./install.sh -d $(CURDIR)/debian/vimix-gtk-themes/usr/share/themes
	find $(CURDIR)/debian/vimix-gtk-themes/usr/share/themes -name COPYING -delete
