=== debian/watch ===
version=4
opts="uversionmangle=s/-//g,oversionmangle=s/^/0~/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vimix-gtk-themes-$1\.tar\.gz/" \
   https://github.com/vinceliuice/Vimix-gtk-themes/tags .*/v?(\d\S*)\.tar\.gz
